Зависимость emacs-common

emacs24-common-24.3-alt8
О пакете: Things needed to run the GNU Emacs text editor
  • Назад
  • 1
  • Следующая
Наверх